Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 Jan 2022 10:47:35 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc mohsen izadi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohsen izadi Bot:  Hi Mohsen Izadi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501423210            02:39 PM, 27th Jan                   Mohammed                   Hi Mohsen , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           02:40 PM, 27th Jan                     mohsen izadi                    hi i order one item and i write mobile number wrong i see that courior is is back 3 time so i want to change my mobile number for calling           02:40 PM, 27th Jan                   Mohammed                   Could you please share your order number so that I can assist you further?           02:42 PM, 27th Jan                     mohsen izadi                    #9555446883           02:42 PM, 27th Jan                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:43 PM, 27th Jan                   Mohammed                   Could you please confirm is this your correct phone number 971505646620?           02:43 PM, 27th Jan                     mohsen izadi                    yes it was this number but i didnt use it anymore i want to change it to 0501           02:44 PM, 27th Jan                     mohsen izadi                    0501423210           02:44 PM, 27th Jan                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:44 PM, 27th Jan                     mohsen izadi                    thanks           02:45 PM, 27th Jan                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           02:45 PM, 27th Jan                     mohsen izadi                    no thanks           02:46 PM, 27th Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:47 PM, 27th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3817286